Subject: Comunicazione circa finanziamento progetto PONFSE Competenze ambienti per apprendimento 10.2.1A-FSEPON-MA-2017-18.
From: "ISC \"G. Cestoni\" Montegiorgio FM - PEC" <[email-masked]>
To: "Pec Comune Montegiorgio" <[email-masked]>, "Pec comune belmonte Piceno" <[email-masked]>, "Pec Comune Francavilla" <[email-masked]>, "Pec Comune Grottazzolina" <[email-masked]>, "Pec Comune Monsampietro Morico" <[email-masked]>, "regione marche" <[email-masked]>
Date: Tue, 13 Feb 2018 14:20:34 +0100

Distretto Scolastico n. 15 ISTITUTO SCOLASTICO COMPRENSIVO Largo 
Leopardi 6 – 63833 MONTEGIORGIO (FM) Tel.: 0734 962046 – fax: 0734 
965084 C.F. 81004940441 e-mail: [email-masked] 
<https://mail.pubblica.istruzione.it/squirrelmail/src/compose.php?send_to=apic82600x%40istruzione.it>Pec: 
[email-masked] 
<https://mail.pubblica.istruzione.it/squirrelmail/src/compose.php?send_to=apic82600x%40pec.istruzione.it> 
Rispetta l’ambiente. Hai davvero bisogno di stampare questa mail? In 
allegato per quanto in oggetto. Cordialmente IL DIRIGENTE SCOLASTICO 
f.to Giocondo Teodori firma autografa sostituita da indicazioni a mezzo 
stampa, ai sensi dell'art. 3, comma2, del d.lgs. n. 39/1993 AVVISO DI 
RISERVATEZZA -Le informazioni contenute nel presente documento e negli 
allegati sono riservate al destinatario/destinatari indicato/indicati. A 
chi legge il presente avviso, se non è l’effettivo destinatario, o la 
persona responsabile della consegna della comunicazione, deve ritenersi 
informato che, ai sensi dell'art. 616 CP e del Codice Privacy, è 
proibito qualsiasi uso, copia, distribuzione o divulgazione di quanto in 
esso contenuto. Se questa comunicazione vi è pervenuta per errore, vi 
preghiamo di informarci immediatamente; il contenuto del presente 
documento e degli allegati non va letto ma distrutto (D.lgs. n. 196/2003).